body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

body, th, td, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

a {
	color: #ED8407;
}

a:hover {
	text-decoration: none;
}

.style1 {
	font-size: 10px;
	color: #888888;
	height: 15px;
}

.style1 a {
	color: #ED8407;
	text-decoration: none;
}

.style1 a:hover {
}

.list1 {
	margin-top: 5px;
	margin-left: 0px;
	padding-left: 10px;
	list-style: none;
	line-height: 12px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.list1 li {
	background: url(images/dots.gif) repeat-x left bottom;
	padding: 5px 0px 5px 10px;
}

.list1 a {
	background: url(images/point.gif) no-repeat left center;
	text-decoration: none;
	padding-left: 10px;
	color: #999999;
}

.text1 {
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 18px;
	color: #207FF8;
	
}
.text2 {
	text-transform: uppercase;
	font-size: 10px;
}

.text3 {
	text-transform: uppercase;
	font-size: 10px;
	color: #4A9AFF;
}

.text4 {
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 18px;
	color: #ED8407;
	
}

.text5 {
	background-color: #E0E0E0;
	text-transform: uppercase;
	padding: 10px 0px 10px 15px;
	font-size: 14px;
	font-weight: bold;
}

.text6 {
	font-weight: bold;
	color: #ED8407;
}

.text7 {
	text-align: center;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 24px;
	color: #FFFFFF;
}

.text8 {
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

.text9 {
	font-weight: bold;
	font-size: 12px;
}

.text10 {
	font-weight: normal;
	font-size: 12px;
	color: #4A9AFF;
}

.bg1 {
	background: url(images/box.jpg) no-repeat left top;
	height: 154px;
}

.bg2 {
	background: url(images/dots.gif) repeat-x left top;
}

.bg3 {
	background: url(images/ohrid_2.jpg) no-repeat left top;
	height: 80px;
}

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 15px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

.foto { border: 1px solid #dddddd; }
